/*Desktop Styles*/
body.resectable-nsclc--faqs {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--faqs .cq-placeholder, .new {
    height: 0;
}
.resectable-nsclc--faqs .new.newpar.section {
    display: none;
}
.resectable-nsclc--faqs ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 172px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}    
.resectable-nsclc--faqs ul.page-level-menu > li {
    display: inline-block;
    position: relative;
}    
.resectable-nsclc--faqs ul.page-level-menu > li.active a {
    color: #fff;
    background: #ac182e;
    font-weight: 700;
}    
.resectable-nsclc--faqs ul.page-level-menu > li a:hover {
    color: #fff;
    background: #ac182e;
}    
.resectable-nsclc--faqs ul.page-level-menu > li a {
    color: #000;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    margin-right: 6px;
}    
.resectable-nsclc--faqs .bannerWrapper {
    width: 1132px;
    margin: 44px auto 0 auto;
}
.resectable-nsclc--faqs .bannerWrapper .title-sec {
    padding: 30px 0 10px;
}
.resectable-nsclc--faqs .width1132 {
    max-width: 1133px;
    width: 100%;
    margin: auto;
}
.resectable-nsclc--faqs .bannerWrapper .page-heading {
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #AB182B;
    text-align: center;
    font-family: "filson-pro", sans-serif;
    margin: 0;
    padding: 0 150px;
}
.resectable-nsclc--faqs .bannerSecMobile {
    display: none;
}
.resectable-nsclc--faqs .bannerSecMobile-copy h2 {
    font-size: 30px;
    font-family: "filson-pro", sans-serif;
    margin: 20px 0 10px 0;
}
.resectable-nsclc--faqs .bannerWrapper .bannerSec {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/images/faqHeroBanner.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 560px;
}
.resectable-nsclc--faqs .banner-copy {
    max-width: 444px;
    color: #fff;
    position: relative;
    top: 70px;
    left: 37px;
}
.resectable-nsclc--faqs .banner-copy h1 {
    font-size: 30px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    font-weight: 800;
    max-width: 400px;
    margin-bottom: 15px;
    /* margin-top: 14px; */
}
.resectable-nsclc--faqs .banner-copy p {
    font-size: 25px;
    line-height: 32px;
    font-weight: 400;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--faqs p.banner-disclaimer {
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    font-family: "filson-pro", sans-serif;
    position: absolute;
    bottom: 0;
    transform: translateY(70px);
}
.resectable-nsclc--faqs #content-block--full-width-bg {
    width: 100%;
    background: #6D0120;
    padding: 0 0 10px;
}
.resectable-nsclc--faqs .expand-btn-block {
    max-width: 935px;
    margin: 0 auto;
    padding-top: 74px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.resectable-nsclc--faqs .expand-btn-block p {
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    font-family: "filson-pro", sans-serif;
    line-height: 1.42857143;
    position: relative;
    top: 4px;
}
.resectable-nsclc--faqs .toggle-accordion {
    text-align: right;
    cursor: pointer;
    position: absolute;
    color: #fff;
    top: -26px;
    right: 0;
    padding-bottom: 4px;
    border-bottom: 4px solid #E0A49A;
}
.resectable-nsclc--faqs .toggle-accordion .collapse-all.active, .resectable-nsclc--faqs .toggle-accordion .expand-all.active {
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    font-family: "filson-pro", sans-serif;
    color: #FFF;
    letter-spacing: 0.32px;
    margin: 0;
}
.resectable-nsclc--faqs .accordion.panelcontainer {
    max-width: 935px;
    margin: 0 auto;
    position: relative;
    padding: 28px 0 50px;
}
.resectable-nsclc--faqs .expand-all.active {   
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/icon-plus-white.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 40px;
}
.resectable-nsclc--faqs .collapse-all.active {   
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/icon-minus-white.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 40px;
}
.resectable-nsclc--faqs .cmp-accordion {
    background: #6d0120; 
}
.resectable-nsclc--faqs .cmp-accordion__item {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}
.resectable-nsclc--faqs .cmp-accordion__item {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    margin-bottom: 3px;
}
.resectable-nsclc--faqs .cmp-accordion__item:last-of-type {
    border-bottom: none;
}
.resectable-nsclc--faqs .cmp-accordion h3.cmp-accordion__header {
    margin: 0;
    background-color: transparent;
    border: none;
    line-height: 18px;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__title h3 {
    padding: 24px;
    color: #6D0020;
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: 'filson-pro';
    margin: 0;
    border-radius: 3px;
    background: #f6f6f6;
}
.resectable-nsclc--faqs .cmp-accordion__header .cmp-accordion__button:hover, 
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__title h3:hover {
    background: #ededed;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button--expanded:hover, 
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button--expanded .cmp-accordion__title h3:hover { 
    background: #fff;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button--expanded h3 {
    background-color: #FFF;
    border: none;
    line-height: 18px;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    font-size: 100%;
}
.resectable-nsclc--faqs .ui-state-hover {
    border: 1px solid #cccccc;
    background: #ededed;
    font-weight: normal;
    color: #2b2b2b;
}
.resectable-nsclc--faqs .cmp-accordion__header {
    border: 1px solid #c5c5c5;
    background: #fb779d;
}
.resectable-nsclc--faqs .cmp-accordion__header .cmp-accordion__button {
    margin: 0;
    padding: 0;
    background: #f6f6f6;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button .cmp-accordion__icon:before {
    content: '';
    position: absolute;
    right: 24px;
    top: -16px;
    width: 32px;
    height: 32px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/icon-plus.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    transition: .35s;
    display: inline-block;
    transform: rotate(90deg);
}
.resectable-nsclc--faqs .cmp-accordion__header .cmp-accordion__button--expanded {
    background: #ffffff;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/icon-minus.png);
    transform: rotate(0deg);
    top: -10px;
}
.resectable-nsclc--faqs .cmp-accordion__panel {
    padding: 0;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-state-active {
    background-color: #FFF;
    border: none;
    line-height: 18px;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content {
    border: none;
    padding: 0 76.5px 24px 24px;
    margin-top: -1px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content {
    overflow: visible;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p.nsclc-intro, 
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p.doctor-tells,
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p.questions-link {
    margin: 0;
}
.resectable-nsclc--faqs .ui-widget-content {
    color: #333333;
    border: 1px solid #c5c5c5;
    background: #ffffff;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content h4 {
    margin: 0;
    color: #AC182E;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    padding-bottom: 11px;
    font-family: 'filson-pro';
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    margin: 0 0 32px 0;
}
.resectable-nsclc--faqs .cmp-accordion__item:nth-child(1) .ui-accordion-content p {
    margin: 0;
}
.resectable-nsclc--faqs a.accordion-link-imf-red {
    margin-top: 10px;
    display: inline-block;
    color:#333;
}
.resectable-nsclc--faqs a.accordion-link-imf-red b {
    color: #EB0000;
    text-decoration: underline;
    font-size: 18px;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content ul {
    padding: 0 0 0 30px;
    margin: 0;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content ul:last-of-type {
    margin-bottom: 22px;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content ul li {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    list-style: none;
    position: relative;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p.listDesc {
    margin: 0 0 15px 0;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content ul li::before {
    content: '\00B7';
    font-size: 24px;
    line-height: 24px;
    left: -20px;
    position: absolute;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content p:nth-child(9) {
    margin: 22px 0;
}
.resectable-nsclc--faqs .cmp-accordion__item a.accordion-link-imf {
    color: #EB0000;
    text-decoration: underline;
}
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content-active a.accordion-link-imf-red:hover b,
.resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content-active a.accordion-link-imf:hover b {
    color: #6D0020;
    text-decoration: underline;
}
.resectable-nsclc--faqs .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap {
    width: 883px;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    margin: 0;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    text-decoration: none;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 92.5%;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta {
    background-position: 89%;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    background-position: 91%;
    box-shadow: none;
    background-color: #52081E;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--faqs .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    transition: 150ms;
    display: none;
}
/*Mobile CSS*/
@media screen and (min-width: 992px) and (max-width: 1148px) {
    .resectable-nsclc--faqs .bannerWrapper {
        max-width: 100%;
    }
    .resectable-nsclc--faqs .bannerWrapper .bannerSec {
        height: 491px;
    }
    .resectable-nsclc--faqs .banner-copy {
        top: 15px;
    }
}

@media screen and (max-width: 991px) {
    .resectable-nsclc--faqs ul.page-level-menu.nav {
        display: none !important;
    }    
    .resectable-nsclc--faqs .bannerWrapper {
        width: 100%;
        margin: 40px auto 0 auto;
    }    
    .resectable-nsclc--faqs .bannerWrapper .title-sec {
        padding: 0 0 30px;
    }    
    .resectable-nsclc--faqs .bannerWrapper .page-heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 0 24px;
    }    
    .resectable-nsclc--faqs .bannerSecMobile {
        display: block;
    }    
    .resectable-nsclc--faqs .bannerSecMobile-img {
        position: relative;
    }    
    .resectable-nsclc--faqs .bannerSecMobile-img img {
        width: 100%;
    }    
    .resectable-nsclc--faqs p.banner-disclaimer {
        position: absolute;
        bottom: 30px;
        color: #fff;
        right: 30px;
        margin: 0 auto;
        text-align: right;
        font-size: 16px;
        font-weight: 425;
        line-height: 22px;
        text-shadow: 0px 4px 5.2px rgba(0, 0, 0, 0.67);
        max-width: 250px;
        letter-spacing: 0.5px;
        transform: none;
    }    
    .resectable-nsclc--faqs .bannerSecMobile-copy {
        background: #FFF;
        padding: 32px 15px;
    }    
    .resectable-nsclc--faqs .bannerSecMobile h2 {
        left: 50%;
        bottom: 0;
        z-index: 1;
        color: #6D0020;
        text-align: center;
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        font-weight: 900;
        width: 100%;
        margin-bottom: 20px;
        margin-top: -10px;
    }    
    .resectable-nsclc--faqs .bannerSecMobile-copy p {
        font-size: 18px;
        text-align: center;
        color: #333;
        font-weight: 425;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        margin: 0;
    }    
    .resectable-nsclc--faqs .bannerWrapper .bannerSec {
        background-image: none;
        padding: 0;
    }    
    .resectable-nsclc--faqs .expand-btn-block {
        padding-right: 16px;
    }    
    .resectable-nsclc--faqs .expand-btn-block p {
        margin-left: 20px;
    }    
    .resectable-nsclc--faqs .expand-btn p:first-child {
        white-space: nowrap;
    }    
    .resectable-nsclc--faqs .expand-btn-block {
        padding-top: 64px;
    }    
    .resectable-nsclc--faqs .expand-btn-block p {
        display: block;
        max-width: 220px;
        line-height: 23px;
        position: relative;
        top: 0;
    }
    .resectable-nsclc--faqs .toggle-accordion {
        top: -43px;
        right: 16px;
    }    
    .resectable-nsclc--faqs .callOutWrapper .calloutWrap {
        width: 100%;
        padding: 32px 15px;
        text-align: center;
        gap: 40px;
        flex-direction: column;
        width: 100% !important;
    }    
    .resectable-nsclc--faqs .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.22px;
        text-align: center;
    }    
    .resectable-nsclc--faqs .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }       
    .resectable-nsclc--faqs .accordion.panelcontainer {
        max-width: 100%;
        padding: 50px 15px;
    }    
    .resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__title h3 {
        font-size: 22px;
        line-height: 28px;
        display: flex;
        align-items: center;
        padding-right: 50px;
    }
    .resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button .cmp-accordion__icon:before {
        right: 25px;
        top: -14px;
        width: 24px;
        height: 24px;
        background-size: 100%;
        z-index: 2;
    }
    .resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
        top: -15px;
        right: 24px;
    }
    .resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content {
        height: max-content !important;
    }
    .resectable-nsclc--faqs .cmp-accordion__item .ui-accordion-content {
        padding: 0 76.5px 24px 24px;
    }    
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    .resectable-nsclc--faqs .expand-btn-block p {
        max-width: 156px;
    }
    .resectable-nsclc--faqs .toggle-accordion {
        top: -55px;
    }
}